{

  "ID": 2020715, //开始事件

  "EventTypeTag": [

    "Empty"

  ],

  "Events": {

    "OnStart": {

      "Actions": [

        {

          "$type": "Share.CConfigOpenDialog"

        },

        {

          "$type": "Share.CConfigLogText",

          "Messages": [

            //"Event2020715_1",//这次行动的目的很明确：前往委托信息上的地点，找到委托清单上的礼物：[出刃刀]和[刺身刀]，一边仔细搜索一边留心远处的以骸吧。

            "Event2020715_2",//剩下的逃跑了

            "Event2020701_1" //成功找到了杂货店小邦布三人组筹备的礼物之一，可惜已经受到了严重的以太侵蚀，不能带出空洞使用了。在委托日志里记录一下吧。

          ]

        },

        {

          "$type": "Share.CConfigAddItem",

          "ItemID": 1000929, //穿加成

          "Count": 1

        },

        //找到第一把刀

        {

          "$type": "Share.CConfigSetConditionProgress",

          "ConditionID": 30060053,

          "Progress": 1,

          "ModifyType": "Add"

        },

        {

          "$type": "Share.CConfigCloseDialog"

        },

        {

          "$type": "Share.CConfigCameraMoveV2",

          "StretchKey": "Target",

          "Type": "CustomBound",

          "BoundIndexX":2,

          "BoundIndexY":18,

          "CanControl":false,

          "UseStretchZ":true,

          "FreezeZ":true,

          "Parallel":false

      },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 0.8

        },

        {

          "$type": "Share.CConfigEventModification",

          "X": 3,

          "Y": 1,

          "Position": "Absolute",

          "Radius": 0,

          "ModificationNum": 1,

          "ModificationType": 1,

          "TargetEventID": [

            2020705

          ], //zzz

          "TargetEventType": 1,

          "EventID": [

            2020707

          ], //kong→以太小怪→空

          "EventState": "Unstable",

          "VisibleState": "Visible"

        },

        {

          "$type": "Share.CConfigCameraMoveV2",

          "StretchKey": "Target",

          "Type": "CustomBound",

          "BoundIndexX":16,

          "BoundIndexY":32,

          "CanControl":false,

          "UseStretchZ":true,

          "FreezeZ":true,

          "Parallel":false

      },

        {

          "$type": "Share.CConfigEventModification",

          "X": 3,

          "Y": 3,

          "Position": "Absolute",

          "Radius": 0,

          "ModificationNum": 1,

          "ModificationType": 1,

          //"TargetEventID": [ 1000 ],//空

          "TargetEventType": 1,

          "TargetVisibleState": [

            "Visible"

          ],

          "EventID": [

            2020705

          ], //zzz

          "EventState": "ShowEvent",

          "VisibleState": "Visible"

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 1

        },

        {

          "$type": "Share.CConfigCameraMoveV2",

          "StretchKey": "Back",

          "Type": "Back",

          "CanControl":true,

          "UseStretchZ":false,

          "FreezeZ":true,

          "Parallel":false

      },

        //Tips_100031001

        {

          "$type": "Share.CConfigShowTip",

          "TipID": 100031001, //追上它们，不留后患！

          "Delay": 0

        },

        {

          "$type": "Share.CConfigWaitSeconds",

          "Time": 1.5

        },

        {

          "$type": "Share.CConfigFinishEvent"

        }

      ]

    }

  }

}